=== debian/control ===
Source: node-fill-range
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-repeat-string (>= 1.5.4~)
 , node-to-regex-range (>= 0.2.0~)
 , node-is-number (>= 3.0.0~)
 , node-extend-shallow (>= 2.0.1~)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/fill-range
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fill-range.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fill-range.git

Package: node-fill-range
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-repeat-string (>= 1.5.4~)
 , node-to-regex-range (>= 0.2.0~)
 , node-is-number (>= 3.0.0~)
 , node-extend-shallow (>= 2.0.1~)
Description: fill in a range of numbers or letters
 optionally passing an increment or `step` to use, or create a regex-compatible
 range with `options.toRegex`
 .
 Node.js is an event-based server-side JavaScript engine.
