=== debian/tests/control ===
Tests: require
Depends: node-fill-range

Test-Command: mocha
Depends: @, @builddeps@
