=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/node-jison-$1.tar.gz/ \
 https://github.com/jonschlinkert/fill-range/tags .*/archive/([\d\.]+).tar.gz
