## node-fill-range 5.0.0

=== debian/changelog ===
node-fill-range (5.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Bump d/watch to version 4
    - Run upstream test suite in autopkgtest

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 18:06:23 +0100
