=== debian/control ===
Source: node-fill-range
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10),
               mocha,
               node-extend-shallow (>= 2.0.1~),
               node-is-number (>= 4.0.0~),
               node-repeat-string (>= 1.6.1~),
               node-to-regex-range (>= 2.1.1~),
               nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/jonschlinkert/fill-range
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fill-range.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fill-range.git

Package: node-fill-range
Architecture: all
Depends: node-extend-shallow (>= 2.0.1~),
         node-is-number (>= 3.0.0~),
         node-repeat-string (>= 1.5.4~),
         node-to-regex-range (>= 0.2.0~),
         nodejs,
         ${misc:Depends}
Description: fill in a range of numbers or letters
 optionally passing an increment or `step` to use, or create a regex-compatible
 range with `options.toRegex`
 .
 Node.js is an event-based server-side JavaScript engine.
