=== debian/tests/control ===
Tests: require
Depends: @

Tests: upstreamtestsuite
Depends: @, node-mocha
