## node-fill-range 7.0.1

=== debian/changelog ===
node-fill-range (7.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 7.0.1

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 22:11:28 +0200

node-fill-range (7.0-1) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Update depends' versions

  [ Xavier Guimard ]
  * Add debian/gbp.conf to ignore remote .gtignore
  * New upstream version 7.0
  * Update minimal version of node-to-regex-range dependency to 5.0.1 and
    remove unneeded dependencies
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update debian/copyright
  * Update VCS fields to salsa
  * Add upstream/metadata
  * Update lintian overrides
  * Switch test to pkg-js-tools
  * Fix description (Closes: #841268)

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 21:39:08 +0200
