## node-fill-range 7.0.1%2B~7.0.0

=== debian/control ===
Source: node-fill-range
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-to-regex-range (>= 5.0.1) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fill-range
Vcs-Git: https://salsa.debian.org/js-team/node-fill-range.git
Homepage: https://github.com/jonschlinkert/fill-range
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fill-range
Architecture: all
Depends: ${misc:Depends}
 , node-to-regex-range (>= 5.0.1)
Provides: ${nodejs:Provides}
Description: node module to fill in a range of numbers or letters
 fill-range can optionally pass an increment or `step` to use, or create a
 regex-compatible range with `options.toRegex`
 .
 Node.js is an event-based server-side JavaScript engine.
