=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/node-jison-$1.tar.gz/ \
 https://github.com/jonschlinkert/fill-range/tags .*?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-fill-range,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-fill-range-$1/" \
 https://registry.npmjs.org/@types/fill-range https://registry.npmjs.org/@types/fill-range/-/fill-range-([\d\.]+)@ARCHIVE_EXT@ group
