## node-fill-range 7.1.1%2B~7.0.3

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-to-regex-range (>= 5.0.1) <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-fill-range
 Vcs-Git: https://salsa.debian.org/js-team/node-fill-range.git
 Homepage: https://github.com/jonschlinkert/fill-range
